/* -------- Homepage Sliding News Feature --------- */
#home_content .newsfeed { position: relative; display: block; height: 34px; overflow: hidden; margin: 10px 0 10px 0;}
#home_content .newsfeed p {position: absolute; margin: 0px 0 0 0; color: #333; font-size: 1.1em; text-transform:uppercase; font-weight:bold; font-family:Arial, Helvetica, sans-serif;  border-right:1px solid #e2e2e2; line-height:36px; padding-right:15px; padding-left:3px;}
#home_content .newsfeed ul { position: absolute; left:188px; top:11px;}
#home_content .newsfeed ul li {width: 660px; overflow: hidden; height: 15px; overflow: hidden; font-size: 1.1em; font-family:Tahoma, Geneva, sans-serif;}
#home_content .newsfeed li a {color: #555; text-decoration: none;}
#home_content .newsfeed li a:hover {color:#222; text-decoration:underline;}
#home_content .newsfeed .news_nav { position: absolute; top: 12px; right: 1px;}
#home_content .newsfeed .news_nav a{display:block; width:6px; height:11px; overflow:hidden; float:left; margin-left:3px;}
#home_content .newsfeed .news_nav #news_prev{background:url(../img/buttons/newsfeed_prev.gif);}
#home_content .newsfeed .news_nav #news_next{background:url(../img/buttons/newsfeed_next.gif);}
#home_content .newsfeed .news_nav a#news_prev:hover,
#home_content .newsfeed .news_nav a#news_next:hover{background-position:0px -11px;}
 
/* -------- Homepage Banner Sliding ---------- */
#slideshow-features{height: 343px; width: 660px; float:left; margin-bottom:28px; position: relative;} 
.slideshow { display: block; height: 343px; width: 660px; overflow: hidden;} 
#main #main_wrap #home_content #slideshow-features .slideshow img {width:660px; height: 343px; position: absolute; top: 0; left: 0; margin: 0; padding: 0; z-index: 10;}

#slideshownav{position:absolute; top:10px; right:8px; } 
#slideshownav a{padding:3px 6px; background:#fff; color:#333; font-size:1em; margin-left:4px; text-decoration:none;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;} 
#slideshownav a.activeSlide{background:#000; color:#fff;}
#main #main_wrap #home_content #slideshow-features .slideshow div { position: relative; z-index: 9999; width: 660px; height: 343px; top: -100px;} 

#main #main_wrap #home_content #slideshow-features .slideshow div p { position: absolute; z-index: 9999; }

#slideshow-features .slideshow div p.time {  top: 209px; padding: 10px 10px; font-size: 1.3em; color: #005d21; height: 15px; width: 400px; background: #fff; width: auto;}
#slideshow-features .slideshow div .title { top: 235px; padding: 8px 10px 10px 10px; font-size:26px; font-weight: bold; letter-spacing:-0.02em; background: #fff; width: auto;}

.slideshow div p.buttons {position: absolute; bottom: 17px; padding: 10px;} .slideshow div p.buttons a{ position:relative; z-index: 9999;}
#slideshow-features .book_now, #slideshow-features .view_card { font-size: 1.3em; padding: 8px 15px 8px 15px; text-decoration: none; font-weight:normal;  -moz-border-radius: 5px; -webkit-border-radius: 5px;}
#slideshow-features .book_now { color: #fff; background: #000; margin: 0 3px 0 0;}
#slideshow-features .view_card { color: #111; background: #fff; } #slideshow-features .book_now:hover { color: #fff;  text-decoration: none; } #slideshow-features .view_card:hover { color: #000;  text-decoration: none; }
#slideshow-features .book_now:focus, #slideshow-features .view_card:focus{position:relative; top:1px;}

/* -------- Sidebar Features ---------- */
#sidebar-features { width:260px; float:right;}
#sidebar-features h2{font-size:13px; margin-top:3px; margin-bottom:7px; line-height:1.2em; text-transform: uppercase;}
#sidebar-features h3{font-size:13px; margin-top:24px; margin-bottom:5px; line-height:1.2em; text-transform: uppercase;}
#sidebar-features h3 a{ text-decoration: underline; color: #000;}
#sidebar-features h3 a:hover{ text-decoration: none;}

#sidebar-features .feature { padding: 10px 14px 12px 04px; width:242px; height: auto; margin: 0 0 4px 0; position: relative;}
#sidebar-features .grey {background: #eeeeee;}
#sidebar-features .grey p { position: relative; left: 50px; top: 3px; color:#828486; width: 200px; height: auto; display: block; font-size: 1.1em; line-height: 140%;}
#sidebar-features .grey p a {color:#000; text-decoration: none; font-size: 1.1em;}
#sidebar-features div:hover {-webkit-transition-duration: .33s; -webkit-transition-property: background;}
#sidebar-features .grey:hover {background:#e2e2e2;}

#sidebar-features ul { position: absolute; left: 0; top: 10px; display: block; height: auto; width: 40px;}
#sidebar-features ul li { text-align: center; font-size: 1.1em;}
#sidebar-features ul li.date { font-size: 2.2em; font-family: Cambria, Georgia, "Times New Roman", Times, serif;}

/* -------- Carousel ---------- */
#featurescarousel { clear:both; margin: 0px 0 28px 0; display: block; height: 129px; width: 932px; padding: 15px 0 0 0; overflow: hidden; background:url(../img/bg/carousel.jpg) repeat-x bottom left; border:1px solid #d6d6d6; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  box-shadow: inset 1px 1px 2px #e2e2e2; -webkit-box-shadow: inset 1px 1px 2px #e2e2e2; -moz-box-shadow: inset 1px 1px 2px #e2e2e2;}

#featurescarousel p{font-size:1.1em;  border-bottom:1px solid #e2e2e2; padding-bottom:5px; margin:0px 15px 10px 15px; text-transform:uppercase;}
.jcarousel-container { position: relative; margin: 0 0 45px 0; }
.jcarousel-clip { z-index: 2; padding: 0; margin: 0; overflow: hidden; position: relative;}
.jcarousel-list { width: auto; z-index: 1; overflow: hidden; position: relative; top: 0; left: 0; margin: 0 0 0 10px; padding: 0;}
.jcarousel-list li,
.jcarousel-list li strong{margin-bottom:0px; font-size:1.15em; text-shadow:1px 1px 0px #fff; }
.jcarousel-list li strong{font-weight:normal; line-height:1.9em; font-family:'Droid Sans', Arial, Helvetica, sans-serif;}
.jcarousel-item {float: left; width: 200px; display: inline; height: 80px; margin: 6px 30px 0 0; font-size: 1.1em; line-height:1.4em; vertical-align:center; font-family:Tahoma, Geneva, sans-serif;}
.jcarousel-list li a{display:block; text-decoration:none; color:#444; }
.jcarousel-list li a strong{color:#111;}
.jcarousel-list li a img { border: 3px solid #fff; float: left; margin: 0 14px 0 0; -moz-box-shadow: 2px 2px 2px #e4e2e2; -webkit-box-shadow: 2px 2px 2px #e4e2e2; box-shadow: 2px 2px 2px #e4e2e2;}

#carousel .jcarousel-list li a{color:#000;}
#featurescarousel .jcarousel-list li a:hover{text-decoration:none; color:#111;}

.jcarousel-next { z-index: 5; display: none;} .jcarousel-prev { z-index: 5; display: none;}
.jcarousel .jcarousel-container-horizontal {width: 890px;}
.jcarousel .jcarousel-clip-horizontal { margin: 0 0 0 4px; width: 890px; height: 99px;}
.jcarousel .jcarousel-item-placeholder {background: #fff; color: #000;}
.jcarousel .jcarousel-next-horizontal { position: absolute; top: -35px; right: 14px; width: 17px; height: 17px; cursor: pointer; background: url(../img/buttons/next.gif) no-repeat 0 0; text-indent: -9999px;}
.jcarousel .jcarousel-next-horizontal:hover { background-position:0px -17px;}
.jcarousel .jcarousel-next-horizontal:active {background-position:0px -17px;}
.jcarousel .jcarousel-next-disabled-horizontal,
.jcarousel .jcarousel-next-disabled-horizontal:hover,
.jcarousel .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: 0px -17px;}
.jcarousel .jcarousel-prev-horizontal { position: absolute; top: -35px; right: 35px; width: 17px; height: 17px; cursor: pointer; background: url(../img/buttons/previous.gif) no-repeat 0 0; text-indent: -9999px;}
.jcarousel .jcarousel-prev-horizontal:hover { background-position:0px -17px;}
.jcarousel .jcarousel-prev-horizontal:active {background-position:0px -17px;}
.jcarousel .jcarousel-prev-disabled-horizontal,
.jcarousel .jcarousel-prev-disabled-horizontal:hover,
.jcarousel .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: 0 0px;}

/* ------------ Features --------------- */
#features { clear: both;}
#features .feature {width:181px; height:77px; padding:15px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; position:relative; float: left; margin: 0 0 22px 0;}
#features h2 {font-size: 1.6em; color: #fff; margin: 0 0 10px 0;}
#features h2 a {text-decoration: none; color:#fff;}
#features .feature p { font-size: 1.2em; color: #fff;}

#features .green {background:#00cc66; border:1px solid #00cc66; margin: 0 28px 0 0;} 
#features .green img {position:absolute; bottom: -15px; right: -15px;}
#features .green p { width: 100px;}

#features .blue {background:#99ccff; border:1px solid #99ccff;} 
#features .blue img {position:absolute; bottom: -15px; right: -1px;}
#features .blue p { width: 100px;}

#features .brown {background:#7c4000; border:1px solid #7c4000; margin: 0 28px 0 0;}
#features .brown img {position:absolute; top:-8px; right:5px;}
#features .brown h2, #features .brown p { width: 130px;}

#features .red {background:#ff6666; border:1px solid #ff6666; margin: 0 28px 0 0;} 
#features .red img {position:absolute; bottom: -15px; right: 5px;}
#features .red p { width: 90px;}

#features div:hover{-webkit-transition-duration: .33s; -webkit-transition-property: background;}
#features .green:hover{background:#006633;}
#features .blue:hover{background:#0059b3;}
#features .brown:hover{background:#89531a;}
#features .red:hover{background:#e60000;}


/* ------------ Social Media --------------- */
#socialmedia{border-top:1px solid #e2e2e2; clear:both; padding: 22px 0 0 0;}
#socialmedia h2{ padding: 0 0 0 21px; font-size: 1.2em; font-weight:normal; text-transform:uppercase; margin-bottom:20px;}
#socialmedia h2 a{text-decoration:none; color:#222;}
#socialmedia .latest_news h2 { padding-left: 0;}
#socialmedia h2.youtube{background: #fff url(../img/icons/youtube.gif) no-repeat 0px 0px;}
#socialmedia h2.flickr{background: #fff url(../img/icons/flickr.gif) no-repeat 0px 0px;}
.webkit h2.flickr {font-size:13px; width:420px;}

 /* ------------ Latest News --------------- */
.latest_news {position: relative; width:331px; float:left; margin-right:25px; }
.latest_news ul { margin: 0 0 20px 0;}
.latest_news ul li { color: #9c9fa1; font-size: 1.1em; margin: 0 0 8px 0;}
.latest_news ul li a { color: #0060a9; font-size: 1.2em; text-decoration: none;}
.latest_news ul li a:hover { color: #1d4f60;}
.latest_news p { font-size: 1.1em; color: #9c9fa1;}
.latest_news p a { text-decoration: none; color: #000;}
.rss { padding: 0 0 0 15px; background: url(../img/icons/rss.gif) 0 0 no-repeat; }
.latest_news p a:hover { text-decoration: underline;}

 /* ------------ Twitter --------------- */
.tweeting{width:317px; float:left; margin-right:25px;}
h2.twitter{background: #fff url(../img/icons/twitter.gif) no-repeat 0px 1px; margin-left:5px;}
.tweeting ul.tweet_list li{background:#deedf4; margin-bottom:8px; font-size:11px; width:240px; }
.tweeting ul.tweet_list li span.tweet_time{display:block; }
.tweeting ul.tweet_list li.tweet_odd{ background:url(../img/bg/right_tweet.jpg) no-repeat center left; padding:13px 70px 13px 13px; margin-left:5px;}
.tweeting ul.tweet_list li.tweet_even{background:url(../img/bg/left_tweet.jpg) no-repeat center left; padding:13px 16px 13px 60px; margin-left:18px;}
.tweeting ul.tweet_list li span.tweet_text{padding-right:5px;}
.tweeting ul.tweet_list li.tweet_odd span.tweet_text{ display: inline-block; width: 222px;}
.tweeting ul.tweet_list li a{color:#025ea6; text-decoration:none;}

 /* ------------ Youtube --------------- */
.youtube_box {width:314px; float:left; margin-right:25px; }

/* ------------ Flickr Photos --------------- */
.flickr_photos{width:237px; float:left; margin-right:0px; }
.flickr_photos img{margin-right:3px; margin-bottom:3px;} 
.flickr_photos img.last-thumb{margin-right:0px; }
.flickr_photos p.photos{margin-top:13px; font-size:1.2em;}  .flickr_photos p.photos a {color:#025ea6;  padding: 0px 0 2px 25px; background: url(../img/icons/photos.gif) 0 0 no-repeat; text-decoration:none;}
